---
title: "logout"
description: "The logout command description and usage"
keywords: "logout, docker, registry"
---

# logout

```markdown
Usage:  docker logout [SERVER]

Log out from a Docker registry.
If no server is specified, the default is defined by the daemon.

Options:
      --help   Print usage
```

## Examples

```console
$ docker logout localhost:8080
```

## Related commands

* [login](login.md)
